/**
 * This file is part of the SIASAR package.
 *
 * Next.js version 11.1.4
 *
 * SIASAR Global is a joint initiative launched by the governments of Honduras,
 * Nicaragua and Panama that soon expanded to other regions. The strategic
 * purpose of this initiative is to have a basic, updated and comparable
 * information tool on the rural water supply and sanitation services in place
 * in a given country.
 *
 * @summary SIASAR_3 Front-end
 *
 * @author   Marco Marocchi <marco@front.id>
 *
 * @license GPL-3.0
 *
 * @see     http://globalsiasar.org/es/contact
 */

.questionnaire {

  fieldset.MuiFormControl-root {
    padding: 0 !important;
    margin-bottom: 30px !important;

    @include desktop {
      margin-bottom: 50px;
    }

    .field-groups {
      margin-bottom: 30px;

      @include desktop {
        margin-bottom: 50px;
      }
    }

    .btn-container {
      text-align: center;

      button {
        margin-left: 30px;

        &:first-child {
          margin-left: 0;
        }
      }
    }
  }

  .accordion__panel {
    .MuiBox-root {
      display: block !important;

      > div {
        display: inline-block !important;
        width: 250px;
        margin-right: 20px;
        margin-bottom: 20px;

        &:last-child {
          margin-left: 0;
        }

        .MuiFormControl-root {
          padding: 0 !important;
        }
      }
    }
  }
}
